package com.zd.system.api.exam.domain;

import com.zd.common.core.annotation.Excel;

import java.util.List;

/**
 * 试卷考题对象 el_paper_qu
 *
 * @author zd
 * @date 2021-08-31
 */
public class ElPaperQuDTO {
    private static final long serialVersionUID = 1L;


    /**
     * 试卷ID
     */
    @Excel(name = "试卷ID")
    private Long paperId;

    /**
     * 题目ID
     */
    @Excel(name = "题目ID")
    private Long quId;


    /**
     * 主观答案
     */
    @Excel(name = "主观答案")
    private String answer;


    List<ElPaperQuAnswer> elPaperQuAnswerList;

    public Long getPaperId() {
        return paperId;
    }

    public void setPaperId(Long paperId) {
        this.paperId = paperId;
    }

    public Long getQuId() {
        return quId;
    }

    public void setQuId(Long quId) {
        this.quId = quId;
    }

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

    public List<ElPaperQuAnswer> getElPaperQuAnswerList() {
        return elPaperQuAnswerList;
    }

    public void setElPaperQuAnswerList(List<ElPaperQuAnswer> elPaperQuAnswerList) {
        this.elPaperQuAnswerList = elPaperQuAnswerList;
    }
}
